{
  "parent": "overly_realistic:advancements/copper_age/copper_age",
  "criteria": {
    "item_crafted": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:brush"
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Craft a ",
      "color": "#c79376",
      "extra": [
        {
          "text": "brush",
          "color": "#f8c3a6"
        },
        {
          "text": " with ",
          "color": "#c79376"
        },
        {
          "text": "1 stick",
          "color": "#f8c3a6"
        },
        {
          "text": ", ",
          "color": "#c79376"
        },
        {
          "text": "1 feather",
          "color": "#f8c3a6"
        },
        {
          "text": ", and ",
          "color": "#c79376"
        },
        {
          "text": "1 copper nugget",
          "color": "#f8c3a6"
        },
        {
          "text": ".\n\n",
          "color": "#c79376"
        },
        {
          "text": "Brushes",
          "color": "#f8c3a6"
        },
        {
          "text": " can be used to clean up blood splatters, so your chances to get ill are decreased ",
          "color": "#c79376"
        },
        {
          "translate": "images.overlyrealistic.brushed_up",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0238",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:brush"
    },
    "show_toast": false,
    "title": {
      "text": "Brushed Up          ",
      "color": "#c79376"
    },
    "hidden": false
  },
  "requirements": [
    [
      "item_crafted"
    ]
  ]
}